NSRCAT(8)

NAME
nsrcat - NetWorker notification redirector for tty devices

SYNOPSIS
nsrcat [-n]

DESCRIPTION
The nsrcat command appends a carriage return to all newlines. This allows NetWorker notification messages can be redirected to the /dev/console or /dev/tty directory on systems with tty drivers that do not append a carriage return to output lines. This command reads text messages from standard input, appends a carriage return to the newline character, and writes the message to standard out.

OPTIONS

-n  Indicates that the codeset is to be converted from UTF-8 to the user's native character encoding.

EXAMPLES

    type: NSR notification;
    name: Log default;
  action: nsrcat > /dev/console;

SEE ALSO
console(4), tty(4), nsr_notification(5), nsr(5).